[Solved] NextCloud 18.0.4 cannot be install

I want to install NextCloud but following error came up:

Ein Fehler ist aufgetreten: Returncode 2 for query

Weitere Hinweise finden Sie in der folgenden Logdatei auf den beteiligten Systemen:
/var/log/univention/appcenter.log

How can I found out the reason? I have actual 4.4-4 Errata 613

appcenter.log

 13590 database                         20-05-24 14:08:55 [   DEBUG]: Calling /bin/su - postgres -c '/usr/bin/createuser -DRS --login nextcloud'
 13590 database                         20-05-24 14:08:58 [ WARNING]: createuser: konnte nicht mit Datenbank postgres verbinden: konnte nicht mit dem Server verbinden: Datei oder Verzeichnis nicht gefun$
 13590 database                         20-05-24 14:08:58 [ WARNING]:   Läuft der Server lokal und akzeptiert er Verbindungen
 13590 database                         20-05-24 14:08:58 [ WARNING]:   auf dem Unix-Domain-Socket »/var/run/postgresql/.s.PGSQL.5432«?
 13590 database                         20-05-24 14:08:58 [   DEBUG]: Calling /bin/su - postgres -c '/usr/bin/createdb -O nextcloud -T template0 -E UTF8 nextcloud'
 13590 database                         20-05-24 14:09:01 [ WARNING]: createdb: konnte nicht mit Datenbank template1 verbinden: konnte nicht mit dem Server verbinden: Datei oder Verzeichnis nicht gefund$
 13590 database                         20-05-24 14:09:01 [ WARNING]:   Läuft der Server lokal und akzeptiert er Verbindungen
 13590 database                         20-05-24 14:09:01 [ WARNING]:   auf dem Unix-Domain-Socket »/var/run/postgresql/.s.PGSQL.5432«?
 13590 database                         20-05-24 14:09:05 [ WARNING]: psql: konnte nicht mit dem Server verbinden: Datei oder Verzeichnis nicht gefunden
 13590 database                         20-05-24 14:09:05 [ WARNING]:   Läuft der Server lokal und akzeptiert er Verbindungen
 13590 database                         20-05-24 14:09:05 [ WARNING]:   auf dem Unix-Domain-Socket »/var/run/postgresql/.s.PGSQL.5432«?
 13590 packages                         20-05-24 14:09:05 [   DEBUG]: Releasing LOCK
 13590 actions.install                  20-05-24 14:09:05 [CRITICAL]: Returncode 2 for query
 13590 actions.install                  20-05-24 14:09:05 [ WARNING]: Aborting...
 13590 actions.remove                   20-05-24 14:09:05 [   DEBUG]: Calling remove
 13590 actions.remove.progress          20-05-24 14:09:05 [   DEBUG]: 0
 13590 actions.remove                   20-05-24 14:09:05 [    INFO]: Going to remove Nextcloud Hub (18.0.4-0)
 13590 actions.remove                   20-05-24 14:09:05 [   DEBUG]: Calling prescript (prerm)
 13590 actions.remove                   20-05-24 14:09:05 [   DEBUG]: /var/cache/univention-appcenter/appcenter.software-univention.de/4.1/nextcloud_20200422233313.prerm does not exist
 13590 actions.remove.readme            20-05-24 14:09:05 [   DEBUG]: Calling elinks -dump /var/cache/univention-appcenter/appcenter.software-univention.de/4.1/nextcloud_20200422233313.README_UNINSTALL_$

I found the solution:

On my server there was an PostgresSQL Instance - but they was stopped - i dont need them. After I remove them with

apt-get purge postgresql*

I can install NextCloud fine